.pkp_site_name_wrapper {
    padding-left: 2.143rem;
    padding-right: 2.143rem;
    background: center / cover no-repeat url(/public/journals/1/aitcs.png);
	background-color: #0091f7;
    border-bottom: 1px solid #ddd;
	height: 160px;
	width: auto;
}
.pkp_site_name .is_img img {
    max-height: 130px;
}
.pkp_navigation_user > li > a,.pkp_navigation_user > li.in_focus > a,.pkp_navigation_user > li > a:hover,.pkp_navigation_user > li > a:focus {
    color: #eee;
}